<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/c2d4dfa5-21b8-4e65-b277-ab280431d547.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Marcel Sachs 

<p>
Marcel Sachs (1883 - ?) est un rabbin français, qui fut un des représentants du judaïsme français durant la Seconde Guerre mondiale. 

<p>
Première Guerre mondiale 

<p>
Marcel Sachs 

<p>
Marcel Sachs (1883 - ?) est un rabbin français, qui fut un des représentants du judaïsme français durant la Seconde Guerre mondiale. 

<p>
Biographie 

<p>
Marcel Sachs naît à Paris en 1883. 

<p>

<span class="LO p71 Education_teaching-Student " onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)">&nbsp;<span class="subb">Education_teaching-Student:71</span>&nbsp;Il</span>fait ses 
<span class="LO p71 Education_teaching-TARGET LU" onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)">études</span><a id="p71"></a><span class="LO p71 Education_teaching-TARGET" onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)"> <sub>Education_teaching:71</sub> </span>
<span class="LO p71 Education_teaching-Institution " onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)">&nbsp;<span class="subb">Education_teaching-Institution:71</span>&nbsp;au</span>
<span class="LO p71 Education_teaching-Institution " onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)">Séminaire</span>
<span class="LO p71 Education_teaching-Institution " onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)">Israélite</span>
<span class="LO p71 Education_teaching-Institution " onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)">de</span>
<span class="LO p71 Education_teaching-Institution " onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)">France</span>
<span class="LO p71 Education_teaching-Place " onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)">&nbsp;<span class="subb">Education_teaching-Place:71</span>&nbsp;de</span>
<span class="LO p71 Education_teaching-Place " onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)">Paris</span>. 

<p>

<span class="LO p88 Appointing-Time " onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)">&nbsp;<span class="subb">Appointing-Time:88</span>&nbsp;À</span>
<span class="LO p88 Appointing-Time " onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)">sa</span>
<span class="LO p88 Appointing-Time " onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)">sortie</span>
<span class="LO p88 Appointing-Time " onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)">en</span>
<span class="LO p88 Appointing-Time " onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)">1907</span>, 
<span class="LO p88 Appointing-Official " onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)">&nbsp;<span class="subb">Appointing-Official:88</span>&nbsp;il</span>est 
<span class="LO p88 Appointing-TARGET LU" onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)">nommé</span><a id="p88"></a><span class="LO p88 Appointing-TARGET" onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)"> <sub>Appointing:88</sub> </span>
<span class="LO p88 Appointing-Role " onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)">&nbsp;<span class="subb">Appointing-Role:88</span>&nbsp;rabbin</span>
<span class="LO p88 Appointing-Role " onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)">à</span>
<span class="LO p88 Appointing-Role " onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)">Saint-Étienne</span>. 

<p>

<span class="LO p98 Appointing-Time " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">&nbsp;<span class="subb">Appointing-Time:98</span>&nbsp;En</span>
<span class="LO p98 Appointing-Time " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">1914</span>, 
<span class="LO p98 Appointing-Official " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">&nbsp;<span class="subb">Appointing-Official:98</span>&nbsp;il</span>est 
<span class="LO p98 Appointing-TARGET LU" onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">nommé</span><a id="p98"></a><span class="LO p98 Appointing-TARGET" onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)"> <sub>Appointing:98</sub> </span>
<span class="LO p98 Appointing-Role " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">&nbsp;<span class="subb">Appointing-Role:98</span>&nbsp;rabbin</span>
<span class="LO p98 Appointing-Role " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">de</span>
<span class="LO p98 Appointing-Role " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">la</span>
<span class="LO p98 Appointing-Role " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">synagogue</span>
<span class="LO p98 Appointing-Role " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">Chasseloup</span>
<span class="LO p98 Appointing-Role " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">-</span>
<span class="LO p98 Appointing-Role " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">Laubat</span>, 
<span class="LO p98 Appointing-Place " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">&nbsp;<span class="subb">Appointing-Place:98</span>&nbsp;à</span>
<span class="LO p98 Appointing-Place " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">Paris</span>. 

<p>
Parallèlement, 
<span class="LO p113 Becoming-Entity " onMouseOver="changeClass('p113', true)" onMouseOut="changeClass('p113', false)">&nbsp;<span class="subb">Becoming-Entity:113</span>&nbsp;il</span>
<span class="LO p113 Becoming-TARGET LU" onMouseOver="changeClass('p113', true)" onMouseOut="changeClass('p113', false)">devient</span><a id="p113"></a><span class="LO p113 Becoming-TARGET" onMouseOver="changeClass('p113', true)" onMouseOut="changeClass('p113', false)"> <sub>Becoming:113</sub> </span>
<span class="LO p113 Becoming-Final_category " onMouseOver="changeClass('p113', true)" onMouseOut="changeClass('p113', false)">&nbsp;<span class="subb">Becoming-Final_category:113</span>&nbsp;secrétaire</span>
<span class="LO p113 Becoming-Final_category " onMouseOver="changeClass('p113', true)" onMouseOut="changeClass('p113', false)">général</span>
<span class="LO p113 Becoming-Final_category " onMouseOver="changeClass('p113', true)" onMouseOut="changeClass('p113', false)">du</span>
<span class="LO p113 Becoming-Final_category " onMouseOver="changeClass('p113', true)" onMouseOut="changeClass('p113', false)">Consistoire</span>
<span class="LO p113 Becoming-Final_category " onMouseOver="changeClass('p113', true)" onMouseOut="changeClass('p113', false)">central</span>, position qu' il occupe jusqu' à sa retraite en 1958. 

<p>
En septembre 1934, il inaugure, avec le grand rabbin de France, Israël Lévi, une nouvelle synagogue, rue Michelet, à Saint-Quentin, dans le Nord. 

<p>
Durant la Première Guerre mondiale, il est mobilisé comme aumônier. 

<p>
Il revient à Chasseloup - Laubat lors de ses permissions. 

<p>
Durant la Seconde Guerre mondiale, et l' occupation de Paris, il assume, presque seul, la permanence au Consistoire central, 17 rue Saint-Georges. 

<p>
Les Allemands tentent d' établir en France, dès septembre 1940, à l' instar de ce qu' ils avaient accompli en Pologne, un Judenrat (Conseil juif). 

<p>
Le Sturmbannfuhrer Theodor Dannecker, représentant la Gestapo, fait pression dès le 28 octobre 1940, sur Marcel Sachs afin d' envisager la constitution d' un Judenrat. 

<p>
Sachs s' y oppose en invoquant la loi du 9 décembre 1905 [ Séparation des Églises et de l' État ] limitant strictement au culte l' activité des associations cultuelles. 

<p>
Renée Poznanski observe : « D' argument juridique en arguties techniques visant à reculer les échéances, les dirigeants juifs n' étaient pas parvenus à empêcher la création du Comité de coordination dont le secrétaire général, 
<span class="LO p343 Becoming-Entity " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">&nbsp;<span class="subb">Becoming-Entity:343</span>&nbsp;Marcel</span>
<span class="LO p343 Becoming-Entity " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">Sachs</span>
<span class="LO p343 Becoming-TARGET LU" onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">devint</span><a id="p343"></a><span class="LO p343 Becoming-TARGET" onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)"> <sub>Becoming:343</sub> </span>, 
<span class="LO p343 Becoming-Manner " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">&nbsp;<span class="subb">Becoming-Manner:343</span>&nbsp;par</span>
<span class="LO p343 Becoming-Manner " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">la</span>
<span class="LO p343 Becoming-Manner " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">force</span>
<span class="LO p343 Becoming-Manner " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">des</span>
<span class="LO p343 Becoming-Manner " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">choses</span>, 
<span class="LO p343 Becoming-Final_category " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">&nbsp;<span class="subb">Becoming-Final_category:343</span>&nbsp;l'</span>
<span class="LO p343 Becoming-Final_category " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">interlocuteur</span>
<span class="LO p343 Becoming-Final_category " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">auprès</span>
<span class="LO p343 Becoming-Final_category " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">de</span>
<span class="LO p343 Becoming-Final_category " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">Dannecker</span>». 

<p>

<span class="LO p360 Statement-Speaker " onMouseOver="changeClass('p360', true)" onMouseOut="changeClass('p360', false)">&nbsp;<span class="subb">Statement-Speaker:360</span>&nbsp;Lucien</span>
<span class="LO p360 Statement-Speaker " onMouseOver="changeClass('p360', true)" onMouseOut="changeClass('p360', false)">Lazare</span>
<span class="LO p360 Statement-TARGET LU" onMouseOver="changeClass('p360', true)" onMouseOut="changeClass('p360', false)">écrit</span><a id="p360"></a><span class="LO p360 Statement-TARGET" onMouseOver="changeClass('p360', true)" onMouseOut="changeClass('p360', false)"> <sub>Statement:360</sub> </span>: « Lors de la constitution officielle du Comité de coordination en janvier 1941, la Rue Amelot, présente derrière le paravent de l' œuvre La Mère et l' Enfant et de l' OSE, avait le plein accord de son partenaire du CBIP [ Comité de bienfaisance israélite de Paris ], Marcel Sachs, pour opposer la force d' inertie aux exigences des nazis, mais gérer une grande partie de l' assistance à l' aide d' une " caisse noire ". 

<p>
Cette tactique, assez vite déjouée par le SD (Sicherheitsdienst, Service de la Securité) nazi, 
<span class="LO p469 Departing-Theme " onMouseOver="changeClass('p469', true)" onMouseOut="changeClass('p469', false)">&nbsp;<span class="subb">Departing-Theme:469</span>&nbsp;la</span>
<span class="LO p469 Departing-Theme " onMouseOver="changeClass('p469', true)" onMouseOut="changeClass('p469', false)">Rue</span>
<span class="LO p469 Departing-Theme " onMouseOver="changeClass('p469', true)" onMouseOut="changeClass('p469', false)">Amelot</span>
<span class="LO p469 Departing-TARGET LU" onMouseOver="changeClass('p469', true)" onMouseOut="changeClass('p469', false)">quitta</span><a id="p469"></a><span class="LO p469 Departing-TARGET" onMouseOver="changeClass('p469', true)" onMouseOut="changeClass('p469', false)"> <sub>Departing:469</sub> </span>
<span class="LO p469 Departing-Time " onMouseOver="changeClass('p469', true)" onMouseOut="changeClass('p469', false)">&nbsp;<span class="subb">Departing-Time:469</span>&nbsp;en</span>
<span class="LO p469 Departing-Time " onMouseOver="changeClass('p469', true)" onMouseOut="changeClass('p469', false)">mai</span>
<span class="LO p469 Departing-Time " onMouseOver="changeClass('p469', true)" onMouseOut="changeClass('p469', false)">1941</span>
<span class="LO p469 p478 C2_Becoming-Entity_Departing-Source " onMouseOver="changeClass('p469 p478', true)" onMouseOut="changeClass('p469 p478', false)">&nbsp;<span class="subb">Departing-Source:469|Becoming-Entity:478</span>&nbsp;le</span>
<span class="LO p469 p478 C2_Becoming-Entity_Departing-Source " onMouseOver="changeClass('p469 p478', true)" onMouseOut="changeClass('p469 p478', false)">Comité</span>
<span class="LO p469 p478 C2_Becoming-Entity_Departing-Source " onMouseOver="changeClass('p469 p478', true)" onMouseOut="changeClass('p469 p478', false)">de</span>
<span class="LO p469 p478 C2_Becoming-Entity_Departing-Source " onMouseOver="changeClass('p469 p478', true)" onMouseOut="changeClass('p469 p478', false)">Coordination</span>, 
<span class="LO p478 Becoming-TARGET LU" onMouseOver="changeClass('p478', true)" onMouseOut="changeClass('p478', false)">devenu</span><a id="p478"></a><span class="LO p478 Becoming-TARGET" onMouseOver="changeClass('p478', true)" onMouseOut="changeClass('p478', false)"> <sub>Becoming:478</sub> </span>
<span class="LO p478 Becoming-Time " onMouseOver="changeClass('p478', true)" onMouseOut="changeClass('p478', false)">&nbsp;<span class="subb">Becoming-Time:478</span>&nbsp;alors</span>
<span class="LO p478 Becoming-Final_category " onMouseOver="changeClass('p478', true)" onMouseOut="changeClass('p478', false)">&nbsp;<span class="subb">Becoming-Final_category:478</span>&nbsp;une</span>
<span class="LO p478 Becoming-Final_category " onMouseOver="changeClass('p478', true)" onMouseOut="changeClass('p478', false)">administration</span>
<span class="LO p478 Becoming-Final_category " onMouseOver="changeClass('p478', true)" onMouseOut="changeClass('p478', false)">efficace</span>après le 
<span class="LO p485 Departing-TARGET LU" onMouseOver="changeClass('p485', true)" onMouseOut="changeClass('p485', false)">départ</span><a id="p485"></a><span class="LO p485 Departing-TARGET" onMouseOver="changeClass('p485', true)" onMouseOut="changeClass('p485', false)"> <sub>Departing:485</sub> </span>
<span class="LO p485 Departing-Theme " onMouseOver="changeClass('p485', true)" onMouseOut="changeClass('p485', false)">&nbsp;<span class="subb">Departing-Theme:485</span>&nbsp;de</span>
<span class="LO p485 Departing-Theme " onMouseOver="changeClass('p485', true)" onMouseOut="changeClass('p485', false)">Sachs</span>et la 
<span class="LO p490 Appointing-TARGET LU" onMouseOver="changeClass('p490', true)" onMouseOut="changeClass('p490', false)">nomination</span><a id="p490"></a><span class="LO p490 Appointing-TARGET" onMouseOver="changeClass('p490', true)" onMouseOut="changeClass('p490', false)"> <sub>Appointing:490</sub> </span>
<span class="LO p490 Appointing-Role " onMouseOver="changeClass('p490', true)" onMouseOut="changeClass('p490', false)">&nbsp;<span class="subb">Appointing-Role:490</span>&nbsp;à</span>
<span class="LO p490 Appointing-Role " onMouseOver="changeClass('p490', true)" onMouseOut="changeClass('p490', false)">sa</span>
<span class="LO p490 Appointing-Role " onMouseOver="changeClass('p490', true)" onMouseOut="changeClass('p490', false)">tête</span>
<span class="LO p490 Appointing-Official " onMouseOver="changeClass('p490', true)" onMouseOut="changeClass('p490', false)">&nbsp;<span class="subb">Appointing-Official:490</span>&nbsp;de</span>
<span class="LO p490 Appointing-Official " onMouseOver="changeClass('p490', true)" onMouseOut="changeClass('p490', false)">Baur</span>
<span class="LO p490 Appointing-Official " onMouseOver="changeClass('p490', true)" onMouseOut="changeClass('p490', false)">et</span>
<span class="LO p490 Appointing-Official " onMouseOver="changeClass('p490', true)" onMouseOut="changeClass('p490', false)">Stora</span>». 

<p>
La situation de Marcel Sachs est ainsi décrite : « Tout en menaçant de représailles, il [ Dannecker ] a imposé le rabbin Julien Weill et Marcel Sachs en tant que représentants de la population juive. 

<p>
Il leur intima l' ordre de rester personnellement en contact avec lui. 

<p>
Par la suite, n' étant pas satisfait de la collaboration du « vieux » rabbin (le Grand Rabbin Julien Weill), 
<span class="LO p576 Appointing-Selector " onMouseOver="changeClass('p576', true)" onMouseOut="changeClass('p576', false)">&nbsp;<span class="subb">Appointing-Selector:576</span>&nbsp;Dannecker</span>
<span class="LO p576 Appointing-TARGET LU" onMouseOver="changeClass('p576', true)" onMouseOut="changeClass('p576', false)">nomma</span><a id="p576"></a><span class="LO p576 Appointing-TARGET" onMouseOver="changeClass('p576', true)" onMouseOut="changeClass('p576', false)"> <sub>Appointing:576</sub> </span>
<span class="LO p576 Appointing-Official " onMouseOver="changeClass('p576', true)" onMouseOut="changeClass('p576', false)">&nbsp;<span class="subb">Appointing-Official:576</span>&nbsp;Marcel</span>
<span class="LO p576 Appointing-Official " onMouseOver="changeClass('p576', true)" onMouseOut="changeClass('p576', false)">Sachs</span>
<span class="LO p576 Appointing-Role " onMouseOver="changeClass('p576', true)" onMouseOut="changeClass('p576', false)">&nbsp;<span class="subb">Appointing-Role:576</span>&nbsp;chef</span>
<span class="LO p576 Appointing-Role " onMouseOver="changeClass('p576', true)" onMouseOut="changeClass('p576', false)">de</span>
<span class="LO p576 Appointing-Role " onMouseOver="changeClass('p576', true)" onMouseOut="changeClass('p576', false)">l'</span>
<span class="LO p576 Appointing-Role " onMouseOver="changeClass('p576', true)" onMouseOut="changeClass('p576', false)">ensemble</span>
<span class="LO p576 Appointing-Role " onMouseOver="changeClass('p576', true)" onMouseOut="changeClass('p576', false)">des</span>
<span class="LO p576 Appointing-Role " onMouseOver="changeClass('p576', true)" onMouseOut="changeClass('p576', false)">Juifs</span>
<span class="LO p576 Appointing-Role " onMouseOver="changeClass('p576', true)" onMouseOut="changeClass('p576', false)">de</span>
<span class="LO p576 Appointing-Role " onMouseOver="changeClass('p576', true)" onMouseOut="changeClass('p576', false)">France</span>. 

<p>

<span class="LO p589 Statement-Speaker " onMouseOver="changeClass('p589', true)" onMouseOut="changeClass('p589', false)">&nbsp;<span class="subb">Statement-Speaker:589</span>&nbsp;Celui-ci</span>
<span class="LO p589 Statement-TARGET LU" onMouseOver="changeClass('p589', true)" onMouseOut="changeClass('p589', false)">déclara</span><a id="p589"></a><span class="LO p589 Statement-TARGET" onMouseOver="changeClass('p589', true)" onMouseOut="changeClass('p589', false)"> <sub>Statement:589</sub> </span>que, n' étant qu' un simple employé, 
<span class="LO p589 Statement-Message " onMouseOver="changeClass('p589', true)" onMouseOut="changeClass('p589', false)">&nbsp;<span class="subb">Statement-Message:589</span>&nbsp;il</span>
<span class="LO p589 Statement-Message " onMouseOver="changeClass('p589', true)" onMouseOut="changeClass('p589', false)">ne</span>
<span class="LO p589 Statement-Message " onMouseOver="changeClass('p589', true)" onMouseOut="changeClass('p589', false)">pouvait</span>
<span class="LO p589 Statement-Message " onMouseOver="changeClass('p589', true)" onMouseOut="changeClass('p589', false)">remplir</span>
<span class="LO p589 Statement-Message " onMouseOver="changeClass('p589', true)" onMouseOut="changeClass('p589', false)">ce</span>
<span class="LO p589 Statement-Message " onMouseOver="changeClass('p589', true)" onMouseOut="changeClass('p589', false)">rôle</span>
<span class="LO p589 Statement-Message " onMouseOver="changeClass('p589', true)" onMouseOut="changeClass('p589', false)">de</span>
<span class="LO p589 Statement-Message " onMouseOver="changeClass('p589', true)" onMouseOut="changeClass('p589', false)">«</span>
<span class="LO p589 Statement-Message " onMouseOver="changeClass('p589', true)" onMouseOut="changeClass('p589', false)">chef</span>». 

<p>
[ ... ] 
<span class="LO p616 Appointing-Official " onMouseOver="changeClass('p616', true)" onMouseOut="changeClass('p616', false)">&nbsp;<span class="subb">Appointing-Official:616</span>&nbsp;M.</span>
<span class="LO p616 Appointing-Official " onMouseOver="changeClass('p616', true)" onMouseOut="changeClass('p616', false)">Sachs</span>fut 
<span class="LO p616 Appointing-TARGET LU" onMouseOver="changeClass('p616', true)" onMouseOut="changeClass('p616', false)">nommé</span><a id="p616"></a><span class="LO p616 Appointing-TARGET" onMouseOver="changeClass('p616', true)" onMouseOut="changeClass('p616', false)"> <sub>Appointing:616</sub> </span>
<span class="LO p616 Appointing-Role " onMouseOver="changeClass('p616', true)" onMouseOut="changeClass('p616', false)">&nbsp;<span class="subb">Appointing-Role:616</span>&nbsp;secrétaire</span>
<span class="LO p616 Appointing-Role " onMouseOver="changeClass('p616', true)" onMouseOut="changeClass('p616', false)">général</span>
<span class="LO p616 Appointing-Role " onMouseOver="changeClass('p616', true)" onMouseOut="changeClass('p616', false)">[</span>
<span class="LO p616 Appointing-Role " onMouseOver="changeClass('p616', true)" onMouseOut="changeClass('p616', false)">du</span>
<span class="LO p616 Appointing-Role " onMouseOver="changeClass('p616', true)" onMouseOut="changeClass('p616', false)">Comité</span>
<span class="LO p616 Appointing-Role " onMouseOver="changeClass('p616', true)" onMouseOut="changeClass('p616', false)">de</span>
<span class="LO p616 Appointing-Role " onMouseOver="changeClass('p616', true)" onMouseOut="changeClass('p616', false)">Coordination</span>]. 

<p>
La première réunion eut lieu le 30 janvier 1941 et le 6 février 1941, les règlements suivants furent acceptés à l' unanimité. 

<p>
[ ... ] Le siège sera situé au 17, rue Saint-Georges et sera ainsi proche du secrétaire général [ Marcel Sachs ]. 

<p>
[ ... ] 
<span class="LO p684 Request-Speaker " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">&nbsp;<span class="subb">Request-Speaker:684</span>&nbsp;Il</span>
<span class="LO p684 Request-Speaker " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">[</span>
<span class="LO p684 Request-Speaker " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">Dannecker</span>] a en outre 
<span class="LO p684 Request-TARGET LU" onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">exigé</span><a id="p684"></a><span class="LO p684 Request-TARGET" onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)"> <sub>Request:684</sub> </span>
<span class="LO p684 Request-Message " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">&nbsp;<span class="subb">Request-Message:684</span>&nbsp;que</span>
<span class="LO p684 Request-Message " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">le</span>
<span class="LO p684 Request-Message " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">rabbin</span>
<span class="LO p684 Request-Message " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">Marcel</span>
<span class="LO p684 Request-Message " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">Sachs</span>
<span class="LO p684 Request-Message " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">,</span>
<span class="LO p684 Request-Message " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">ne</span>
<span class="LO p684 Request-Message " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">soit</span>
<span class="LO p684 Request-Message " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">plus</span>
<span class="LO p684 Request-Message " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">secrétaire</span>
<span class="LO p684 Request-Message " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">général</span>
<span class="LO p684 Request-Message " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">(</span>
<span class="LO p684 Request-Message " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">poste</span>
<span class="LO p684 Request-Message " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">trop</span>
<span class="LO p684 Request-Message " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">démocratique</span>
<span class="LO p684 Request-Message " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">)</span>
<span class="LO p684 Request-Message " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">,</span>
<span class="LO p684 Request-Message " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">mais</span>
<span class="LO p684 Request-Message " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">président</span>. 

<p>
Comme d' habitude Dannecker accompagne ses exigences de menaces ». 

<p>
En août 1941, Xavier Vallat, commissaire général aux Questions juives, du Régime de Vichy cède aux pressions de Dannecker. 

<p>

<span class="LO p745 Creating-Creator " onMouseOver="changeClass('p745', true)" onMouseOut="changeClass('p745', false)">&nbsp;<span class="subb">Creating-Creator:745</span>&nbsp;La</span>
<span class="LO p745 Creating-Creator " onMouseOver="changeClass('p745', true)" onMouseOut="changeClass('p745', false)">loi</span>
<span class="LO p745 Creating-Creator " onMouseOver="changeClass('p745', true)" onMouseOut="changeClass('p745', false)">du</span>
<span class="LO p745 Creating-Creator " onMouseOver="changeClass('p745', true)" onMouseOut="changeClass('p745', false)">9</span>
<span class="LO p745 Creating-Creator " onMouseOver="changeClass('p745', true)" onMouseOut="changeClass('p745', false)">novembre</span>
<span class="LO p745 Creating-Creator " onMouseOver="changeClass('p745', true)" onMouseOut="changeClass('p745', false)">1941</span>
<span class="LO p745 Creating-TARGET LU" onMouseOver="changeClass('p745', true)" onMouseOut="changeClass('p745', false)">crée</span><a id="p745"></a><span class="LO p745 Creating-TARGET" onMouseOver="changeClass('p745', true)" onMouseOut="changeClass('p745', false)"> <sub>Creating:745</sub> </span>
<span class="LO p745 Creating-Created_entity " onMouseOver="changeClass('p745', true)" onMouseOut="changeClass('p745', false)">&nbsp;<span class="subb">Creating-Created_entity:745</span>&nbsp;l'</span>
<span class="LO p745 Creating-Created_entity " onMouseOver="changeClass('p745', true)" onMouseOut="changeClass('p745', false)">Union</span>
<span class="LO p745 Creating-Created_entity " onMouseOver="changeClass('p745', true)" onMouseOut="changeClass('p745', false)">générale</span>
<span class="LO p745 Creating-Created_entity " onMouseOver="changeClass('p745', true)" onMouseOut="changeClass('p745', false)">des</span>
<span class="LO p745 Creating-Created_entity " onMouseOver="changeClass('p745', true)" onMouseOut="changeClass('p745', false)">israélites</span>
<span class="LO p745 Creating-Created_entity " onMouseOver="changeClass('p745', true)" onMouseOut="changeClass('p745', false)">de</span>
<span class="LO p745 Creating-Created_entity " onMouseOver="changeClass('p745', true)" onMouseOut="changeClass('p745', false)">France</span>
<span class="LO p745 Creating-Created_entity " onMouseOver="changeClass('p745', true)" onMouseOut="changeClass('p745', false)">(</span>
<span class="LO p745 Creating-Created_entity " onMouseOver="changeClass('p745', true)" onMouseOut="changeClass('p745', false)">UGIF</span>). 

<p>
Roger Berg note que 
<span class="LO p766 Participation-Participant1 " onMouseOver="changeClass('p766', true)" onMouseOut="changeClass('p766', false)">&nbsp;<span class="subb">Participation-Participant1:766</span>&nbsp;Marcel</span>
<span class="LO p766 Participation-Participant1 " onMouseOver="changeClass('p766', true)" onMouseOut="changeClass('p766', false)">Sachs</span>ne désire pas 
<span class="LO p766 Participation-TARGET LU" onMouseOver="changeClass('p766', true)" onMouseOut="changeClass('p766', false)">participer</span><a id="p766"></a><span class="LO p766 Participation-TARGET" onMouseOver="changeClass('p766', true)" onMouseOut="changeClass('p766', false)"> <sub>Participation:766</sub> </span>
<span class="LO p766 Participation-Event " onMouseOver="changeClass('p766', true)" onMouseOut="changeClass('p766', false)">&nbsp;<span class="subb">Participation-Event:766</span>&nbsp;à</span>
<span class="LO p766 Participation-Event " onMouseOver="changeClass('p766', true)" onMouseOut="changeClass('p766', false)">l'</span>
<span class="LO p766 Participation-Event " onMouseOver="changeClass('p766', true)" onMouseOut="changeClass('p766', false)">entreprise</span>
<span class="LO p766 Participation-Event " onMouseOver="changeClass('p766', true)" onMouseOut="changeClass('p766', false)">de</span>
<span class="LO p766 Participation-Event " onMouseOver="changeClass('p766', true)" onMouseOut="changeClass('p766', false)">l'</span>
<span class="LO p766 Participation-Event " onMouseOver="changeClass('p766', true)" onMouseOut="changeClass('p766', false)">UGIF</span>: « Marcel Sachs n' y prêtera pas la main. 

<p>
Voyant l' aggravation de la situation, 
<span class="LO p801 Assistance-Benefited_party " onMouseOver="changeClass('p801', true)" onMouseOut="changeClass('p801', false)">&nbsp;<span class="subb">Assistance-Benefited_party:801</span>&nbsp;il</span>enfilera une combinaison de mécanicien, et avec l' 
<span class="LO p801 Assistance-TARGET LU" onMouseOver="changeClass('p801', true)" onMouseOut="changeClass('p801', false)">aide</span><a id="p801"></a><span class="LO p801 Assistance-TARGET" onMouseOver="changeClass('p801', true)" onMouseOut="changeClass('p801', false)"> <sub>Assistance:801</sub> </span>
<span class="LO p801 Assistance-Helper " onMouseOver="changeClass('p801', true)" onMouseOut="changeClass('p801', false)">&nbsp;<span class="subb">Assistance-Helper:801</span>&nbsp;des</span>
<span class="LO p801 Assistance-Helper " onMouseOver="changeClass('p801', true)" onMouseOut="changeClass('p801', false)">cheminots</span>
<span class="LO p801 Assistance-Helper " onMouseOver="changeClass('p801', true)" onMouseOut="changeClass('p801', false)">de</span>
<span class="LO p801 Assistance-Helper " onMouseOver="changeClass('p801', true)" onMouseOut="changeClass('p801', false)">la</span>
<span class="LO p801 Assistance-Helper " onMouseOver="changeClass('p801', true)" onMouseOut="changeClass('p801', false)">gare</span>
<span class="LO p801 Assistance-Helper " onMouseOver="changeClass('p801', true)" onMouseOut="changeClass('p801', false)">de</span>
<span class="LO p801 Assistance-Helper " onMouseOver="changeClass('p801', true)" onMouseOut="changeClass('p801', false)">Lyon</span>, 
<span class="LO p801 Assistance-Goal " onMouseOver="changeClass('p801', true)" onMouseOut="changeClass('p801', false)">&nbsp;<span class="subb">Assistance-Goal:801</span>&nbsp;montera</span>
<span class="LO p801 Assistance-Goal " onMouseOver="changeClass('p801', true)" onMouseOut="changeClass('p801', false)">sur</span>
<span class="LO p801 Assistance-Goal " onMouseOver="changeClass('p801', true)" onMouseOut="changeClass('p801', false)">une</span>
<span class="LO p801 Assistance-Goal " onMouseOver="changeClass('p801', true)" onMouseOut="changeClass('p801', false)">locomotive</span>. 

<p>
Elle l' amènera clandestinement dans le chef-lieu du Rhône, rue Boissac, nouveau siège à Lyon du Consistoire central et du Grand Rabbinat de France. 

<p>
[ ... ] L' appartement du rabbin de la synagogue Chasseloup - Laubat était provisoirement inoccupé ». 

<p>
Liens externes 

<p>
Document : Rue Amelot. 

<p>
I. Lexique. 

<p>
J. Jacoubovitch. 

<p>
Traduit du yiddish par Gabrielle Jacoubovitch - Bouhana Document : Rue Amelot. 

<p>
Chapitre III. Rue Amelot et le Comité de Coordination. 

<p>
J. Jacoubovitch. 

<p>
Traduit du yiddish par Gabrielle Jacoubovitch - Bouhana Consistoire régional du Nord 

<p>
Bibliographie 

<p>
(en) Yehuda Bauer. 

<p>
American Jewry and the Holocaust : the American Joint Distribution Committee, 1939 - 1945. 

<p>
Wayne State University Press, 1981. 

<p>
(ISBN 0814316727), (ISBN 9780814316726) (en) Jacques Adler. 

<p>
The Jews of Paris and the final solution : communal response and internal conflicts, 1940 - 1944. 

<p>
Oxford University Press US, 1987. 

<p>
(ISBN 0195043057), (ISBN 9780195043051) Lucien Lazare. 

<p>
La Résistance juive en France. 

<p>
Stock : Paris, 1987. 

<p>
(ISBN 2-234-02080-8) Roger Berg. 

<p>
Histoire du rabbinat français (XVIe - XXe Siècle). 

<p>
Cerf : Paris, 1992. 

<p>
(ISBN 2204042528), (ISBN 9782204042529) Renée Poznanski. 

<p>
Être juif en France pendant la Seconde Guerre mondiale. 

<p>
Hachette : Paris, 1994. 

<p>
(ISBN 2-01-013109-6) 

</body>
